
Infrastructure - Feature #6393

Provide support for DataCite Schema as science metadata

2014-09-18 18:07 - Bruce Wilson

Status: Closed Start date: 2014-10-06

Priority: Normal Due date: 2014-12-15

Assignee: Skye Roseboom % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: CCI-1.5.0   

Milestone: None Story Points:  

Product Version: *   

Description

See http://schema.datacite.org/meta/kernel-3/), per request from CDL.

Subtasks:

Task # 6502: Create/register new ObjectFormat for DataCite science metadata format Closed

Task # 6503: Create search index processing support for DataCite science metadata format Closed

Task # 6504: Create XSLT and mapping for DataCite display in OneMercury Closed

History

#1 - 2014-09-18 18:09 - Bruce Wilson

Per Stephen Abrams at CDL.  Needed to support the migration of DataUP to DASH.

#2 - 2014-09-18 18:12 - Bruce Wilson

- Assignee set to Skye Roseboom

Per Stephen Abrams.  Needed to support the migration of DataUP to DASH.

#3 - 2014-09-25 17:33 - Dave Vieglais

- Start date set to 2014-09-25

- Target version set to Maintenance Backlog

- Due date set to 2014-09-25

#4 - 2014-09-25 17:47 - Dave Vieglais

- Target version changed from Maintenance Backlog to Release Backlog

#5 - 2014-10-03 09:38 - Bruce Wilson

- Due date changed from 2014-09-25 to 2014-10-03

- File DataCite-examples.tar.gz added

Sample DataCite schema metadata was emailed to several people, including Skye, by Stephen Abrams on 2014-10-02.  The example files are also

attached to this ticket.  

#6 - 2014-10-06 16:56 - Skye Roseboom

- Due date changed from 2014-10-03 to 2014-10-06

- Tracker changed from Story to Feature

#7 - 2014-10-06 17:05 - Skye Roseboom

- Target version changed from Release Backlog to CCI-1.5.0
#8 - 2014-10-22 11:43 - Bruce Wilson

- Due date changed from 2014-10-06 to 2014-10-22

Note that per http://www.datacite.org/node/141, version 3.1 of the Datacite metadata schema has been released, as of 16-oct-2014

#9 - 2014-10-28 17:12 - Skye Roseboom

- Status changed from New to In Progress

#10 - 2014-12-15 19:58 - Skye Roseboom

- Status changed from In Progress to Closed

released with cci 1.5.0

Files

DataCite-examples.tar.gz 8.82 KB 2014-10-03 Bruce Wilson
